GET
/gpu/plans-and-pricing/list/
curl --request GET \ --url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/gpu/plans-and-pricing/list/?service=<SERVICE>&location=<LOCATION>¤cy=<CURRENCY>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.get( "https://api.e2enetworks.com/myaccount/api/v1/gpu/gpu/plans-and-pricing/list/", params={"service": "<SERVICE>", "location": "<LOCATION>", "currency": "<CURRENCY>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/gpu/gpu/plans-and-pricing/list/");url.search = new URLSearchParams({ service: "<SERVICE>", location: "<LOCATION>", currency: "<CURRENCY>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "GET", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Returns plans and pricing for TIR services.
Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”service
required
string
location
required
string
currency
required
string
Responses
Section titled “Responses”default
Section titled “default”Successful response